Bug 1461661 - [abrt] kactivitymanagerd: QXcbConnection::processXcbEvents(): kactivitymanagerd killed by signal 11
[abrt] kactivitymanagerd: QXcbConnection::processXcbEvents(): kactivitymanage...
Status: NEW
Product: Fedora
Classification: Fedora
Component: kactivitymanagerd (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:89b1c207601eae60d69d158ee2f...
:
: 1514596 1516957 1530388 1544560 1546310 1548351 1573134 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 02:15 EDT by Mustafa Muhammad
Modified: 2018-05-03 04:14 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.24 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: core_backtrace (20.88 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: dso_list (15.14 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: environ (1.42 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: maps (66.40 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: open_fds (1.74 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-15 02:15 EDT, Mustafa Muhammad
no flags Details

  None (edit)
Description Mustafa Muhammad 2017-06-15 02:15:06 EDT
Version-Release number of selected component:
kactivitymanagerd-5.10.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=eaa04589e6304d3480759ba488468e82;i=35bc;b=27f0a4a692cf4d68bcc575433665621b;m=e91e7dd3;t=551e6959945d2;x=2baf62c01f90d25a
kernel:         4.11.0-2.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1329330
Comment 1 Mustafa Muhammad 2017-06-15 02:15:20 EDT
Created attachment 1287911 [details]
File: backtrace
Comment 2 Mustafa Muhammad 2017-06-15 02:15:21 EDT
Created attachment 1287912 [details]
File: cgroup
Comment 3 Mustafa Muhammad 2017-06-15 02:15:24 EDT
Created attachment 1287913 [details]
File: core_backtrace
Comment 4 Mustafa Muhammad 2017-06-15 02:15:25 EDT
Created attachment 1287914 [details]
File: cpuinfo
Comment 5 Mustafa Muhammad 2017-06-15 02:15:27 EDT
Created attachment 1287915 [details]
File: dso_list
Comment 6 Mustafa Muhammad 2017-06-15 02:15:30 EDT
Created attachment 1287916 [details]
File: environ
Comment 7 Mustafa Muhammad 2017-06-15 02:15:32 EDT
Created attachment 1287917 [details]
File: exploitable
Comment 8 Mustafa Muhammad 2017-06-15 02:15:34 EDT
Created attachment 1287918 [details]
File: limits
Comment 9 Mustafa Muhammad 2017-06-15 02:15:36 EDT
Created attachment 1287919 [details]
File: maps
Comment 10 Mustafa Muhammad 2017-06-15 02:15:38 EDT
Created attachment 1287920 [details]
File: open_fds
Comment 11 Mustafa Muhammad 2017-06-15 02:15:40 EDT
Created attachment 1287921 [details]
File: proc_pid_status
Comment 12 Mustafa Muhammad 2017-06-15 02:15:42 EDT
Created attachment 1287922 [details]
File: var_log_messages
Comment 13 Saurav Sengupta 2017-06-22 04:45:11 EDT
Similar problem has been detected:

This crash occurs every time I log out of KDE Plasma (but not if I just reboot or power off).

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=22003801544d48fabb755644e73832e6;i=4273;b=c4176feefc96422695b6f4ff3a8fdb6d;m=17cf8887;t=5527ef8fbd4f0;x=2388b8ec210b570e
kernel:         4.11.6-300.fc26.x86_64
package:        kactivitymanagerd-5.10.1-1.fc26
reason:         kactivitymanagerd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 David Vásquez 2017-06-22 20:49:45 EDT
Similar problem has been detected:

When the session started 

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=e0b39b6252694472a3a9b31965092dcb;i=cf6;b=4de80ba8be4a42ce8a16509073fccd71;m=2f1ef7eb;t=55295c0093fc5;x=4f8b8b6c407155fc
kernel:         4.11.6-300.fc26.x86_64
package:        kactivitymanagerd-5.10.1-1.fc26
reason:         kactivitymanagerd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 15 Kamil Páral 2017-07-06 10:27:43 EDT
Similar problem has been detected:

Occurs as a notification after boot sometimes.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=dd0e3beb6b704df7a3f40f6c7a6b1d98;i=167c;b=061d4950fccf45a29c0f646e27b4818c;m=fa85cfb;t=553a6c93e2fac;x=d89335b7d06b0914
kernel:         4.11.6-301.fc26.x86_64
package:        kactivitymanagerd-5.10.1-1.fc26
reason:         kactivitymanagerd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Jose Mantilla 2017-07-14 19:12:39 EDT
Similar problem has been detected:

After I update to Fedora 26, the gnome wayland with the teamviewer and kactivitymanagerd was crashed

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=c2c975b179f34c6ea489b6b3e6838659;i=dea5;b=28c45389859144bcba2a45e60cb52628;m=4438019;t=5544e0b7f6768;x=ec5ec6be93161982
kernel:         4.11.9-300.fc26.x86_64
package:        kactivitymanagerd-5.10.1-1.fc26
reason:         kactivitymanagerd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 17 alain.thiaville 2017-07-18 01:41:27 EDT
Similar problem has been detected:

login after power off

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=47ecbea39ead43c8b3958e9cb12c6a8f;i=11695a;b=39248daad4594e85bf2002aa8326e5a5;m=baf5abfd4;t=5549058c58eb5;x=4da30e29e24fb989
kernel:         4.11.9-300.fc26.x86_64
package:        kactivitymanagerd-5.10.1-1.fc26
reason:         kactivitymanagerd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 18 Saurav Sengupta 2017-08-09 06:16:42 EDT
Running the command 'kactivitymanagerd stop' on KDE logout stops the crashes.
Comment 19 Joachim 2017-11-17 15:31:41 EST
*** Bug 1514596 has been marked as a duplicate of this bug. ***
Comment 20 Adrian 2017-11-23 11:40:55 EST
*** Bug 1516957 has been marked as a duplicate of this bug. ***
Comment 21 Wolfgang Reh 2017-12-02 07:15:47 EST
Similar problem has been detected:

Starten von "The Long Dark" auf Steam

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=103295e53dba4202a43addebbfb26c60;i=c2c5;b=bce642ba53cb4754a438b2f9ce4c3436;m=15a1f191;t=55f5a46dead1d;x=2140e60b02270d68
kernel:         4.13.16-200.fc26.x86_64
package:        kactivitymanagerd-5.10.5-1.fc26
reason:         kactivitymanagerd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 22 alain.thiaville 2017-12-18 03:17:34 EST
Similar problem has been detected:

after reboot (new kernel)

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=62aceecc1daa4e85ab079ff61fab4210;i=126bf9;b=94d9b072ab2e4261b30b0ff8dcad1c7b;m=552589feb;t=56098cbba5d78;x=5b481df8091dd17
kernel:         4.14.4-200.fc26.x86_64
package:        kactivitymanagerd-5.10.5-1.fc26
reason:         kactivitymanagerd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 23 Turkhan 2018-01-02 15:57:15 EST
*** Bug 1530388 has been marked as a duplicate of this bug. ***
Comment 24 Doncho N. Gunchev 2018-01-24 00:30:14 EST
Similar problem has been detected:

I just logged in and this was the second crashing application I saw (after qlipper).

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QXcbConnection::processXcbEvents
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=b1fe2774a12a4dd08fc0c8aa46661419;i=9ed1;b=93ed394bbe494deea6b5c87c68915e1b;m=98dcc0964;t=5637ec2d89f5b;x=75dd2089ffa998a5
kernel:         4.14.13-200.fc26.x86_64
package:        kactivitymanagerd-5.10.5-1.fc26
reason:         kactivitymanagerd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 25 Gerasim 2018-02-12 16:26:07 EST
*** Bug 1544560 has been marked as a duplicate of this bug. ***
Comment 26 Gerasim 2018-02-16 15:09:58 EST
*** Bug 1546310 has been marked as a duplicate of this bug. ***
Comment 27 Gerasim 2018-02-23 04:42:27 EST
*** Bug 1548351 has been marked as a duplicate of this bug. ***
Comment 28 Colonel Panic 2018-04-30 06:10:26 EDT
*** Bug 1573134 has been marked as a duplicate of this bug. ***
Comment 29 Fedora End Of Life 2018-05-03 04:14:39 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.